Subject: FW: Trainer Candidate - Adwitiya Gaur
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 13:43:15 +0000

First round

From: Adwitiya Gaur <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 20 July 2020 at 7:04 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Adwitiya Gaur

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Adwitiya Gaur
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9354423229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Dwarka, New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Cvent   Product Consultant      15 May 2020     52000
Previous Employer 1     American Express        Senior CCE      30 July 2017    35000
Previous Employer 2     UAS International       Team Manager/ trainer   25 October 2015 30000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I have been managing and training teams in the past. I have trained people on Voice and Accent, pronunciations, methods of calling the US clients, having control on the conversation, using various platforms used by the organization.

Excellent verbal and written communication skills.

Skillset also includes usage of excel, o365 etc to maintain team data and keep track of individual progress.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The first time I handled a team, I faced issues with tracking the individual progresses in the training. I had to come up with a system to track daily, weekly and monthly progress of the customer service associates, that went on to be helpful and useful for my Managers as well to keep track of the trainees in my team.

I also used to struggle with getting through to different batches who came under me in training.
To tackle this issue, I started creating a tailor made course outline for every batch. This way, I can deliver the same material to different groups of employees with different skill-sets, making it easier for the organisation by cutting down the training times.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is solving the issue at hand as early as possible.

Great customer service is to look ahead and make sure the issue is solved for good, and to make sure the customer never faces the same problem again.
Great customer service also includes good probing to make sure we check with the customer for the issues they may not know about, and tackle these issues before they accentuate, and become a bigger issue.

Hence, by ensuring First Call Resolution and making sure there are no underlying issues, we are not only delivering great customer service but making our own job easier.
What according to you makes you a good candidate for this position?     I have a good acumen for business and training. I have experience as a trainer in multiple job roles.
I can create my own training material, based on the role specifications of the batch to be trained.
On a scale of 1 - 5 please rate your fluency in spoken English  5